j112ach1_000_PBD_350000: ~inada ~takahiro desu .

j112ach1_000_PBD_350000_D: ich bin ~Takahiro ~Inada .

j112ach2_001_PBE_350000: ~matsuda ~atsushi desu .

j112ach2_001_PBE_350000_D: ich bin ~Atsushi ~Matsuda .

j112ach1_002_PBD_350000: doumo koNnichiwa .

j112ach1_002_PBD_350000_D: guten Tag .

j112ach2_003_PBE_350000: koNnichiwa .

j112ach2_003_PBE_350000_D: guten Tag .

j112ach1_004_PBD_350000: koNkai no ~doitsu no shucchou no keN de goissho sasete itadaku ~inada nano desu kedo .

j112ach1_004_PBD_350000_D: ich bin ~Inada , der mit Ihnen zusammen das mit der n"achsten Gesch"aftsreise nach ~Deutschland macht .

j112ach2_005_PBE_350000: hai . doumo .

j112ach2_005_PBE_350000_D: ja . bitte .

j112ach1_006_PBD_350000: hai . nittei no hou o mazu kimete shimaitai no desu kedo . ~matsuda saN aite iru nittei chotto oshiete itadakemaseN ka .

j112ach1_006_PBD_350000_D: ja . zuerst einmal w"urde ich gerne gleich den Zeitrahmen festlegen .

j112ach2_007_PBE_350000: hai .

j112ach2_007_PBE_350000_D: ja .

j112ach2_008_PBE_350000: sou desu ne #shichigatsu deshitara .

j112ach2_008_PBE_350000_D: also , im Juli .

j112ach1_009_PBD_350000: hai .

j112ach1_009_PBD_350000_D: ja .

j112ach2_010_PBE_350000: joujuN . #hachigatsu wa sukoshi yotei no hou ga umatte imashite .

j112ach2_010_PBE_350000_D: Anfang . im August bin ich mit ein bi"schen viel Terminen eingedeckt .

j112ach1_011_PBD_350000: hai .

j112ach1_011_PBD_350000_D: ja .

j112ach2_012_PBE_350000: gejuN ni sukoshi aki ga aru gurai desu . #kugatsu wa joujuN to gejuN to de aki ga arimasu kedomo .

j112ach2_012_PBE_350000_D: nur am Ende habe ich bi"schen Zeit . im September habe ich am Anfang und am Ende Zeit .

j112ach1_013_PBD_350000: sou desu ka .

j112ach1_013_PBD_350000_D: aha .

j112ach1_014_PBD_350000: hai .

j112ach1_014_PBD_350000_D: ja .

j112ach1_015_PBD_350000: soredewa #ichido #hachigatsu no gejuN de .

j112ach1_015_PBD_350000_D: also dann , einmal Ende August .

j112ach2_016_PBE_350000: hai .

j112ach2_016_PBE_350000_D: ja .

j112ach1_017_PBD_350000: #juugonichi kara #nijuugonichi no aida de tsugou wa tsukeresou desu ka .

j112ach1_017_PBD_350000_D: w"urde es Ihnen in der Zeit vom f"unfzehnten bis zum f"unfundzwanzigsten passen ?

j112ach2_018_PBE_350000: #juugonichi . #juushichi #juuhachi ni kyuuka o totte imasu node dekireba sore ikou no hou ga .

j112ach2_018_PBE_350000_D: f"unfzehnten . am siebzehnten und achtzehnten nehme ich Urlaub . wenn m"oglich , danach .

j112ach1_019_PBD_350000: sou desu ka .

j112ach1_019_PBD_350000_D: aha .

j112ach2_020_PBE_350000: ii no desu kedomo .

j112ach2_020_PBE_350000_D: w"are es besser .

j112ach1_021_PBD_350000: deshitara #juukunichi .

j112ach1_021_PBD_350000_D: dann , am neunzehnten .

j112ach2_022_PBE_350000: hai .

j112ach2_022_PBE_350000_D: ja .

j112ach1_023_PBD_350000: no suiyoubi ni shuppatsu shimasu to .

j112ach1_023_PBD_350000_D: am Mittwoch fliegen wir ab und .

j112ach2_024_PBE_350000: hai .

j112ach2_024_PBE_350000_D: ja .

j112ach1_025_PBD_350000: #nijuugonichi no kayoubi ni kaette kuru koto ni narimasu kedo sono nittei wa dou deshou ka .

j112ach1_025_PBD_350000_D: und w"urden am Dienstag , dem f"unfundzwanzigsten , wieder zur"uckkehren . wie w"are dieser Zeitrahmen ?

j112ach2_026_PBE_350000: #nijuugonichi no kayoubi . etto desu ne yokujitsu no suiyoubi #nijuurokunichi ni .

j112ach2_026_PBE_350000_D: Dienstag , der f"unfundzwanzigste . "ah , nicht wahr , am darauffolgenden Mittwoch , dem sechsundzwanzigsten .

j112ach1_027_PBD_350000: hai .

j112ach1_027_PBD_350000_D: ja .

j112ach1_028_PBD_350000: hai .

j112ach1_028_PBD_350000_D: ja .

j112ach2_029_PBE_350000: uchiawase ga haitte imasu node sore deshitara dekireba #shichigatsu chuu no hou ga watashi wa ii no desu kedomo .

j112ach2_029_PBE_350000_D: habe ich eine Besprechung . dann , wenn m"oglich , im Juli w"are es f"ur mich besser .

j112ach1_030_PBD_350000: hai .

j112ach1_030_PBD_350000_D: ja .

j112ach1_031_PBD_350000: sou desu ka .

j112ach1_031_PBD_350000_D: aha .

j112ach1_032_PBD_350000: deshitara #shichigatsu no joujuN ga aite iru to iu no o kikimashita node .

j112ach1_032_PBD_350000_D: dann , ich habe geh"ort , da"s Sie Anfang Juli Zeit haben .

j112ach2_033_PBE_350000: hai .

j112ach2_033_PBE_350000_D: ja .

j112ach1_034_PBD_350000: #shichigatsu no joujuN no sukejuuru chotto oshiete itadakemasu ka .

j112ach1_034_PBD_350000_D: k"onnten Sie mir ein paar Termine Anfang Juli nennen ?

j112ach2_035_PBE_350000: shuppatsu ga do nichi ga muri desu node #muika no getsuyoubi deshitara .

j112ach2_035_PBE_350000_D: Abflug am Wochenende ist ja nicht m"oglich . am Montag , dem sechsten .

j112ach1_036_PBD_350000: hai .

j112ach1_036_PBD_350000_D: ja .

j112ach1_037_PBD_350000: sou desu ka . kayoubi hatsu no #juuichinichi no doyoubi ni tsuku nittei wa ikaga desu ka .

j112ach1_037_PBD_350000_D: aha . wie ist es mit dem Zeitrahmen , Abflug am Dienstag und am Samstag dem elften ankommen .

j112ach2_038_PBE_350000: hai .

j112ach2_038_PBE_350000_D: ja .

j112ach2_039_PBE_350000: sore deshitara kekkou desu kedo .

j112ach2_039_PBE_350000_D: das w"are dann in Ordnung .

j112ach1_040_PBD_350000: sou desu ka .

j112ach1_040_PBD_350000_D: aha .

j112ach2_041_PBE_350000: hai .

j112ach2_041_PBE_350000_D: ja .

j112ach1_042_PBD_350000: sore deshitara #shichigatsu #nanoka no kayoubi kara #shichigatsu #juuichinichi no doyoubi no nittei de .

j112ach1_042_PBD_350000_D: dann , der Zeitrahmen vom Dienstag , dem siebten Juli , bis zum Samstag , dem elften Juli .

j112ach2_043_PBE_350000: hai .

j112ach2_043_PBE_350000_D: ja .

j112ach1_044_PBD_350000: hai . wakarimashita . soredewa mou hikouki no hou kimete shimaitai node .

j112ach1_044_PBD_350000_D: ja . alles klar . also dann w"urde ich gerne die Fl"uge gleich festlegen .

j112ach2_045_PBE_350000: hai . onegai shimasu .

j112ach2_045_PBE_350000_D: ja . bitte .

j112ach1_046_PBD_350000: hai . to ~kaNkuu hatsu de #juuji hatsu to #juuichiji #yoNjuppuN hatsu ga arimasu kedo dochira no nasaimasu ka .

j112ach1_046_PBD_350000_D: ja . dann , vom ~Kansai-Flughafen ab gibt es einen um zehn Uhr und einen um elf Uhr vierzig . welchen nehmen wir ?

j112ach2_047_PBE_350000: #biN kaisha no# koukuu gaisha no hou wa .

j112ach2_047_PBE_350000_D: ## welche Fluggesellschaften sind das ?

j112ach1_048_PBD_350000: #juuji hatsu no hou ga ~rufutohaNzakoukuu .

j112ach1_048_PBD_350000_D: der um zehn Uhr ist mit der ~Lufthansa .

j112ach2_049_PBE_350000: hai .

j112ach2_049_PBE_350000_D: ja .

j112ach1_050_PBD_350000: hai . #juuichiji #yoNjuppuN ga ~jaru desu .

j112ach1_050_PBD_350000_D: ja . der um elf Uhr vierzig ist mit der ~$J-$A-$L .

j112ach2_051_PBE_350000: dekireba ~nihoN no kaisha no hou ga ii node . ato no #juuichiji #yoNjuppuN hatsu no hou ga .

j112ach2_051_PBE_350000_D: wenn m"oglich , eine japanische Gesellschaft w"are mir lieber . der sp"atere um elf Uhr vierzig .

j112ach1_052_PBD_350000: hai .

j112ach1_052_PBD_350000_D: ja .

j112ach2_053_PBE_350000: hai .

j112ach2_053_PBE_350000_D: ja .

j112ach1_054_PBD_350000: soredewa #juuichiji #yoNjuppuN no ~jaru de . chinami ni ~hanoofaa niwa #hachiji #juppuN ni tsuku koto ni narimasu kedo . daijoubu desu ka .

j112ach1_054_PBD_350000_D: also dann , die ~$J-$A-$L um elf Uhr vierzig . die kommt dann um acht Uhr zehn in ~Hannover an . ist das in Ordnung ?

j112ach2_055_PBE_350000: hai . hai . doko keiyu desu ka .

j112ach2_055_PBE_350000_D: ja . ja . wo ist die Zwischenlandung ?

j112ach1_056_PBD_350000: ~roNdoN desu ne . hai . soredewa sochira no hikouki o osaete oki masu node . hai .

j112ach1_056_PBD_350000_D: in ~London , nicht wahr . ja . also dann , dann werde ich diesen Flug buchen . ja .

j112ach2_057_PBE_350000: ~roNdo no desu ka . hai . hai .

j112ach2_057_PBE_350000_D: den "uber ~London ? ja . ja .

j112ach2_058_PBE_350000: hai .

j112ach2_058_PBE_350000_D: ja .

j112ach2_059_PBE_350000: kaeri no biN desu ne . suimaseN .

j112ach2_059_PBE_350000_D: den R"uckflug , nicht wahr . Entschuldigung .

j112ach1_060_PBD_350000: sou desu ne . kaeri no hikouki nano desu kedo kiNyoubi ni deru koto ni narimasu node to sou desu ne #saN biN arimashite .

j112ach1_060_PBD_350000_D: genau , nicht wahr . der R"uckflug , wir w"urden am Freitag losgehen . also , da gibt es drei Fl"uge .

j112ach2_061_PBE_350000: hai .

j112ach2_061_PBE_350000_D: ja .

j112ach2_062_PBE_350000: hai .

j112ach2_062_PBE_350000_D: ja .

j112ach1_063_PBD_350000: #yoji #gojuppuN hatsu ga ~rufutohaNzakoukuu de ##futatsu# #nishurui arimasu .

j112ach1_063_PBD_350000_D: um vier Uhr f"unfzig , das ist mit der ~Lufthansa und da gibt es ## zwei verschiedene .

j112ach2_064_PBE_350000: hai .

j112ach2_064_PBE_350000_D: ja .

j112ach1_065_PBD_350000: ato mou #hitotsu ga ~rufutohaNzakoukuu de #kuji #saNjuugofuN to iu no ga arimasu kedo dochira ga ii desu ka .

j112ach1_065_PBD_350000_D: dann gibt es noch einen mit der ~Lufthansa um neun Uhr f"unfunddrei"sig . welcher ist Ihnen am liebsten ?

j112ach2_066_PBE_350000: sou desu ne ~nihoN niwa naNji goro chaku ni naru deshou ka .

j112ach2_066_PBE_350000_D: also , um wieviel Uhr ungef"ahr k"ame der denn in ~Japan an ?

j112ach1_067_PBD_350000: sou desu ne hayai hou #kuji #saNjuugofuN deshitara yokujitsu no asa #juuji haN ni tsukimasu .

j112ach1_067_PBD_350000_D: also , der fr"uhere , der um neun Uhr f"unfunddrei"sig , kommt am n"achsten Morgen um halb elf an .

j112ach2_068_PBE_350000: hai .

j112ach2_068_PBE_350000_D: ja .

j112ach1_069_PBD_350000: soshite yuugata ~hanoofaa hatsu no #yoji #gojuppuN hatsu deshitara yokujitsu no kochira #nishurui arimashite #niji #juugofuN ni tsuku biN to #saNji ni tsuku biN ga arimasu .

j112ach1_069_PBD_350000_D: dann , der um vier Uhr f"unfzig von ~Hannover aus , am n"achsten Tag , hier gibt es zwei verschiedene . es gibt einen , der um zwei Uhr f"unfzehn ankommt , und einen , der um drei Uhr ankommt .

j112ach2_070_PBE_350000: hai .

j112ach2_070_PBE_350000_D: ja .

j112ach2_071_PBE_350000: hai .

j112ach2_071_PBE_350000_D: ja .

j112ach2_072_PBE_350000: sou desu ne asa ni tsuite mo yaru koto arimaseN shi dekireba yuugata ni ~nihoN ni tsuita hou ga ii node . #saNji chaku no biN de .

j112ach2_072_PBE_350000_D: also , auch wenn wir morgens ankommen , gibt es doch nichts , was man tun kann . es w"are besser , wenn wir abends in ~Japan ankommen w"urden . mit dem , der um drei ankommt .

j112ach1_073_PBD_350000: sou desu ne . hai .

j112ach1_073_PBD_350000_D: genau , nicht wahr . ja .

j112ach1_074_PBD_350000: hai .

j112ach1_074_PBD_350000_D: ja .

j112ach1_075_PBD_350000: dewa #~hanoohaa# ~hanoofaa hatsu ga #yoji #gojuppuN de .

j112ach1_075_PBD_350000_D: also dann , ## Abflug von ~Hannover ist um vier Uhr f"unfzig .

j112ach2_076_PBE_350000: hai .

j112ach2_076_PBE_350000_D: ja .

j112ach1_077_PBD_350000: yokujitsu no #saNji ni tsuku hikouki de yoroshii desu ka .

j112ach1_077_PBD_350000_D: ist Ihnen der Flug , der am darauffolgenden Tag um drei Uhr ankommt , recht ?

j112ach2_078_PBE_350000: hai . sore de onegai shimasu .

j112ach2_078_PBE_350000_D: ja . diesen bitte . 

j112ach1_079_PBD_350000: hai .

j112ach1_079_PBD_350000_D: ja .

j112ach1_080_PBD_350000: soredewa sochira no hikouki osaete okimasu node .

j112ach1_080_PBD_350000_D: also dann , werde ich diesen Flug buchen .

j112ach2_081_PBE_350000: hai .

j112ach2_081_PBE_350000_D: ja .

j112ach1_082_PBD_350000: hai .

j112ach1_082_PBD_350000_D: ja .

j112ach2_083_PBE_350000: doumo . de sou desu ne mukou de no taizai saki no hoteru no hou desu kedomo .

j112ach2_083_PBE_350000_D: bitte . und , genau , nicht wahr , das Hotel , in dem wir dort "ubernachten .

j112ach1_084_PBD_350000: hai .

j112ach1_084_PBD_350000_D: ja .

j112ach2_085_PBE_350000: #ni #saN pikkuappu shite iru no desu kedomo .

j112ach2_085_PBE_350000_D: ich habe zwei , drei herausgesucht .

j112ach1_086_PBD_350000: hai .

j112ach1_086_PBD_350000_D: ja .

j112ach2_087_PBE_350000: nanika gokibou arimasu ka . ichiou kochira no hou de pikkuappu shite iru no wa taishite sa wa nai no desu kedomo . dore mo eki kara chikakute #hitotsu wa #eki kounai# chuuoueki kounai no mo node #de hitotsu wa# ato #futatsu wa sou desu ne eki kara dochira mo chikaku ni aru no desu kedomo .

j112ach2_087_PBE_350000_D: haben Sie irgendwelche W"unsche ? bei denen , die ich erst einmal herausgesucht habe , gibt es keine besonderen Unterschiede . sie sind alle nah beim Bahnhof , eines befindet sich im ## Geb"aude des Hauptbahnhofs ## und dann noch zwei sind beide in der N"ahe des Bahnhofs .

j112ach1_088_PBD_350000: sou desu ka .

j112ach1_088_PBD_350000_D: aha .

j112ach1_089_PBD_350000: hai .

j112ach1_089_PBD_350000_D: ja .

j112ach1_090_PBD_350000: sou desu ka .

j112ach1_090_PBD_350000_D: aha .

j112ach2_091_PBE_350000: hai .

j112ach2_091_PBE_350000_D: ja .

j112ach1_092_PBD_350000: #mittsu no hoteru tomo amari sa ga nai no deshitara .

j112ach1_092_PBD_350000_D: wenn es keine besonderen Unterschiede zwischen den drei Hotels gibt .

j112ach2_093_PBE_350000: hai .

j112ach2_093_PBE_350000_D: ja .

j112ach1_094_PBD_350000: kaNkou no ikiyasui tokoro toka dou desu ka .

j112ach1_094_PBD_350000_D: wie ist es mit einem , von dem aus man gut Sightseeing machen kann ?

j112ach2_095_PBE_350000: sou desu ne .

j112ach2_095_PBE_350000_D: genau , nicht wahr .

j112ach1_096_PBD_350000: amari nitteiteki nimo chotto yoyuu wa nai kamo shirenai no desu kedo .

j112ach1_096_PBD_350000_D: vom Zeitrahmen her werden wir wohl leider nicht so viel Zeit haben .

j112ach2_097_PBE_350000: hai .

j112ach2_097_PBE_350000_D: ja .

j112ach1_098_PBD_350000: ~matsuda saN wa kaNkou toka wa dochira ni ikaretai desu ka ne .

j112ach1_098_PBD_350000_D: Sie m"ochten vielleicht irgendwohin gehen zum Sightseeing gehen .

j112ach2_099_PBE_350000: ie . mada kimete inai no desu kedomo .

j112ach2_099_PBE_350000_D: nein . das haben wir noch nicht festgelegt .

j112ach1_100_PBD_350000: sou desu ka .

j112ach1_100_PBD_350000_D: aha .

j112ach2_101_PBE_350000: hoteru no hou desu kedomo . heya no hou wa shiNguru to daburu dochira no hou gokibou desu ka .

j112ach2_101_PBE_350000_D: das Hotel . bevorzugen Sie ein Einzelzimmer oder ein Doppelzimmer ?

j112ach1_102_PBD_350000: sou desu ne . watakushi chotto ima okane ga chotto komatte imashite deshitara mou #ichibaN yasui hoteru ni shite moraemasu ka .

j112ach1_102_PBD_350000_D: also , mit dem Geld ist es bei mir ein bi"schen problematisch . k"onnten wir dann das billigste Hotel nehmen ?

j112ach2_103_PBE_350000: sou desu ne .

j112ach2_103_PBE_350000_D: genau , nicht wahr .

j112ach1_104_PBD_350000: hai .

j112ach1_104_PBD_350000_D: ja .

j112ach2_105_PBE_350000: #dekireba# sou desu ne deshitara eki kounai ni naru no desu kedomo .

j112ach2_105_PBE_350000_D: also , das w"are dann das im Bahnhofsgeb"aude .

j112ach1_106_PBD_350000: hai .

j112ach1_106_PBD_350000_D: ja .

j112ach2_107_PBE_350000: iNtaashitihoteru .

j112ach2_107_PBE_350000_D: das ~Intercity-Hotel .

j112ach1_108_PBD_350000: hai .

j112ach1_108_PBD_350000_D: ja .

j112ach2_109_PBE_350000: no hou ga #ichibaN kakaku wa yasui desu node sochira no hou de shiNguru o #futatsu .

j112ach2_109_PBE_350000_D: ist das billigste . dort zwei Einzelzimmer .

j112ach1_110_PBD_350000: sou desu ne .

j112ach1_110_PBD_350000_D: genau , nicht wahr .

j112ach2_111_PBE_350000: hai .

j112ach2_111_PBE_350000_D: ja .

j112ach1_112_PBD_350000: shiNguru de yoroshii desu ka .

j112ach1_112_PBD_350000_D: ist Ihnen ein Einzelzimmer recht ?

j112ach2_113_PBE_350000: hai .

j112ach2_113_PBE_350000_D: ja .

j112ach1_114_PBD_350000: hai . soredewa onegai shimasu .

j112ach1_114_PBD_350000_D: ja . also dann , bitte .

j112ach2_115_PBE_350000: hai .

j112ach2_115_PBE_350000_D: ja .

j112ach1_116_PBD_350000: soredewa kaNkou toka wa dou shimasu ka ne .

j112ach1_116_PBD_350000_D: also dann , wie machen wir es denn mit dem Sightseeing ?

j112ach2_117_PBE_350000: sou desu ne eki no kounai desu kara koudou no jiyuu ga kiku to omoimasu node . watashi wa geNchi ni tsuite kara kaNgaereba ii to omou no desu kedomo .

j112ach2_117_PBE_350000_D: also , wir sind ja im Bahnhofsgeb"aude , da haben wir Bewegungsfreiheit , denke ich . ich denke , wie k"onnen uns das "uberlegen , wenn wir dort angekommen sind .

j112ach1_118_PBD_350000: sou desu ka .

j112ach1_118_PBD_350000_D: aha .

j112ach2_119_PBE_350000: hai .

j112ach2_119_PBE_350000_D: ja .

j112ach1_120_PBD_350000: dewa toriaezu geNchi ni tsuite sorekara kaNgaemashou .

j112ach1_120_PBD_350000_D: also dann , vorerst , dort ankommen und dann "uberlegen .

j112ach2_121_PBE_350000: hai .

j112ach2_121_PBE_350000_D: ja .

j112ach1_122_PBD_350000: #mata# watakushi kojiN demo mata shirabete okimasu node .

j112ach1_122_PBD_350000_D: ## ich werde mich pers"onlich noch einmal erkundigen .

j112ach2_123_PBE_350000: hai .

j112ach2_123_PBE_350000_D: ja .

j112ach1_124_PBD_350000: hai . soredewa mata kuwashiku kimarimashitara reNraku shimasu node sono toki yoroshiku onegai shimasu .

j112ach1_124_PBD_350000_D: ja . also dann , wenn sich Genaueres ergibt , setze ich mich mit Ihnen in Verbindung . da bitte ich dann um Ihre Unterst"utzung .

j112ach2_125_PBE_350000: hai .

j112ach2_125_PBE_350000_D: ja .

j112ach2_126_PBE_350000: hai . doumo yoroshiku onegai shimasu .

j112ach2_126_PBE_350000_D: ja . auf gute Zusammenarbeit .

